pqxx::internal_error Struct Reference
Exception classes

Internal error in libpqxx library. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::internal_error:
[legend]

## Public Member Functions

| internal_error (std::string const &)

## Detailed Description

Internal error in libpqxx library.

## Constructor & Destructor Documentation

## internal_error()

pqxx::internal_error::internal_error | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx